### Method

# Adw OverlaySplitViewset_sidebar_position

since: 1.4

#### Declaration [src]

    void
    adw_overlay_split_view_set_sidebar_position (
      AdwOverlaySplitView* self,
      GtkPackType position
    )

#### Description [src]

Sets the sidebar position for `self`.

If it’s set to `GTK_PACK_START`, the sidebar is displayed before the content, if `GTK_PACK_END`, it’s displayed after the content.

Available since: 1.4

Sets property | `Adw.OverlaySplitView:sidebar-position`

#### Parameters

`position`

  Type: `GtkPackType`

  The new position.